System Requirements (all versions)

Current version:

For system requirements for the Akana API Platform version 2019.0.x, see:

Earlier versions:

The following system requirements documents for earlier versions are also available: